2
votes
2answers
8k views

E: Sub-process /usr/bin/dpkg returned an error code (1) seems to be choking on kde-runtime-data version issue

12.04 LTS, on a dell mini 10. Install stable until about a week ago. Updated about 1x a week, sometimes more often. Several days ago, I booted up and the system was no longer working correctly. All ...
3
votes
1answer
258 views

yum whatprovides 'perl(Foo::Bar)' equivalent with apt or dpkg?

This is certainly related to this question, but I feel it doesn't overlap, so here we go. How can I get the functionality of the following command on Ubuntu (and/or Debian as bonus): yum whatprovides ...